.bodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666699;
}
.creditlinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #666699;
}
a:link {
	color: #003399;
}
a:visited {
	color: #6633FF;
}
a:hover {
	color: #0066CC;
	text-decoration: none;
}
.navbar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #003399;
}
.navbar a:link {
	text-decoration: none;
}
.navbar a:visited {
	color: #003399;
	text-decoration: none;
}
.navbar a:hover {
	color: #0066FF;
	text-decoration: none;
}
.navbar a:active {
	text-decoration: none;
}
.keywords {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 7px;
	line-height: 7px;
	font-weight: normal;
	color: #FFFFFF;
	text-align: justify;
}
.headline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #003399;
}
.subhead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #003399;
}
